iframe{
  max-width:100%;
}

.video-wrapper{
  height:0;
  height:auto;
  max-width:100%;
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
}

.video-wrapper iframe,.video-wrapper video{
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

.video-wrapper--modal{
  width:1000px;
}